export const Produtos = [
  {
      id: 1,
      nome: "Acompanhamentos",
      desc: "Manteiga, nata, mel, requeijão salgado, queijo branco.",
      preco: 27.56,
      foto: "../assets/fotos/cafe1.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 350, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 160,
      ehVegetariano: false,
      categoriaId: 1
  },
  {
      id: 2,
      nome: "Bruschetta de salmão e abacate",
      desc: "Pão preto, salmão defumado, queijo Philadelphia, abacate, tomate, ovos.",
      preco: 52.49,
      foto: "../assets/fotos/cafe2.jpg",
      desconto: 10,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 320, 
      disponibilidade: 7,
      totalDeCompras: 0,
      peso: 180,
      ehVegetariano: false,
      categoriaId: 1
  },
  {
      id: 3,
      nome: "Croque Madame",
      desc: "Pão torrado, salame de vitela, ovos, manteiga, queijo, rúcula, cenoura, pepino, rabanete.",
      preco: 35.10,
      foto: "../assets/fotos/cafe3.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 370, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 125,
      ehVegetariano: false,
      categoriaId: 1
  },
  {
      id: 4,
      nome: "Panquecas de queijo",
      desc: "Folhada, recheio de queijo, rúcula, cenoura, pepino, rabanete.",
      preco: 32.34,
      foto: "../assets/fotos/cafe4.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 380, 
      disponibilidade: 7,
      totalDeCompras: 0,
      peso: 110,
      ehVegetariano: false,
      categoriaId: 1
  },
  {
      id: 5,
      nome: "Sanduíche de queijo",
      desc: "Pão torrado, queijo cheddar, queijo gouda, manteiga, rúcula, cenoura, pepino, rabanete.",
      preco: 22.34,
      foto: "../assets/fotos/cafe5.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 5,
      totalDeAvaliacoes: 480, 
      disponibilidade: 7,
      totalDeCompras: 0,
      peso: 110,
      ehVegetariano: false,
      categoriaId: 1
  },
  {
      id: 6,
      nome: "Sanduíche de torrada escura",
      desc: "Pão escuro, presunto, ovos, queijo gouda, rúcula, cenoura, pepino, rabanete.",
      preco: 28.14,
      foto: "../assets/fotos/cafe6.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 380, 
      disponibilidade: 6,
      totalDeCompras: 0,
      peso: 170,
      ehVegetariano: false,
      categoriaId: 1
  },
  {
      id: 7,
      nome: "Omelete misto",
      desc: "Salada de ovos, filé de frango, queijo gouda, rúcula e tomate.",
      preco: 25.10,
      foto: "../assets/fotos/cafe7.jpg",
      desconto: 10,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 380, 
      disponibilidade: 6,
      totalDeCompras: 0,
      peso: 170,
      ehVegetariano: false,
      categoriaId: 1
  },
  {
      id: 8,
      nome: "Prato de queijo",
      desc: "Queijo de leite de ovelha, queijo motal, requeijão, queijo branco.",
      preco: 20.30,
      foto: "../assets/fotos/aperitivo1.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 380, 
      disponibilidade: 6,
      totalDeCompras: 0,
      peso: 170,
      ehVegetariano: false,
      categoriaId: 2
  },
  {
      id: 9,
      nome: "Frios",
      desc: "Linguicinha, rolinho de frango, basturma de vitela.",
      preco: 25.82,
      foto: "../assets/fotos/aperitivo2.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 380, 
      disponibilidade: 6,
      totalDeCompras: 0,
      peso: 120,
      ehVegetariano: false,
      categoriaId: 2
  },
  {
      id: 10,
      nome: "Berinjelas ao estilo oriental",
      desc: "Berinjelas, nozes, curry, creme de leite, alho.",
      preco: 19.44,
      foto: "../assets/fotos/aperitivo3.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 380, 
      disponibilidade: 6,
      totalDeCompras: 0,
      peso: 145,
      ehVegetariano: false,
      categoriaId: 2
  },
  {
      id: 11,
      nome: "Lanche especial de berinjelas",
      desc: "Berinjela marinada, molho especial, verduras.",
      preco: 21.90,
      foto: "../assets/fotos/aperitivo4.jpg",
      desconto: 10,
      pontosDasAvaliacoes: 3,
      totalDeAvaliacoes: 280, 
      disponibilidade: 8,
      totalDeCompras: 0,
      peso: 120,
      ehVegetariano: true,
      categoriaId: 2
  },
  {
      id: 12,
      nome: "Tomates marinados em vinagre",
      desc: "Tomate, vinagre de uva, salsa, sementes de abóbora, azeite, alho.",
      preco: 12.62,
      foto: "../assets/fotos/aperitivo5.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 3,
      totalDeAvaliacoes: 280, 
      disponibilidade: 8,
      totalDeCompras: 0,
      peso: 120,
      ehVegetariano: true,
      categoriaId: 2
  },
  {
      id: 13,
      nome: "Petisco de batata",
      desc: "Batata, queijo branco, queijo motal, tomate seco, queijo gouda, azeite, alho.",
      preco: 17.84,
      foto: "../assets/fotos/aperitivo6.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 3,
      totalDeAvaliacoes: 280, 
      disponibilidade: 8,
      totalDeCompras: 0,
      peso: 120,
      ehVegetariano: true,
      categoriaId: 2
  },
  {
      id: 14,
      nome: "Salada de churrasco",
      desc: "Berinjela, tomate, pimentão, pimentão, óleo de milho, alho, verduras frescas.",
      preco: 23.50,
      foto: "../assets/fotos/salada1.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 3,
      totalDeAvaliacoes: 280, 
      disponibilidade: 8,
      totalDeCompras: 0,
      peso: 120,
      ehVegetariano: true,
      categoriaId: 3
  },
  {
      id: 15,
      nome: "Salada Russa",
      desc: "Carne, batata, cenoura, ovos, pepino fresco, pepino em conserva, maionese, ervilha.",
      preco: 25.10,
      foto: "../assets/fotos/salada2.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 3,
      totalDeAvaliacoes: 280, 
      disponibilidade: 8,
      totalDeCompras: 0,
      peso: 120,
      ehVegetariano: false,
      categoriaId: 3
  },
  {
      id: 16,
      nome: "Salada crocante de berinjela",
      desc: "Berinjelas, tomates, molho de ostra, sementes de gergelim branco.",
      preco: 27.56,
      foto: "../assets/fotos/salada3.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 3,
      totalDeAvaliacoes: 280, 
      disponibilidade: 8,
      totalDeCompras: 0,
      peso: 130,
      ehVegetariano: true,
      categoriaId: 3
  },
  {
      id: 17,
      nome: "Sopa de frango com arroz",
      desc: "Frango, arroz redondo, cebola, cenoura, ameixa cereja, cúrcuma.",
      preco: 27.56,
      foto: "../assets/fotos/sopa1.jpg",
      desconto: 10,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 8,
      totalDeCompras: 0,
      peso: 130,
      ehVegetariano: false,
      categoriaId: 4
  },
  {
      id: 18,
      nome: "Sopa de macarrão com almôndegas",
      desc: "Macarrão caseiro, vitela, caldo de carne, cebola, cenoura, açafrão, feijão mungo.",
      preco: 26.69,
      foto: "../assets/fotos/sopa2.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 180,
      ehVegetariano: false,
      categoriaId: 4
  },
  {
      id: 19,
      nome: "Sopa de cebola",
      desc: "Cebola, farinha de trigo, batata, ovos, coentro, manteiga.",
      preco: 23.50,
      foto: "../assets/fotos/sopa3.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 150,
      ehVegetariano: false,
      categoriaId: 4
  },
  {
      id: 20,
      nome: "Filé mignon com batata",
      desc: "Filé mignon, manteiga, pimenta do reino, tomate, batata.",
      preco: 57.29,
      foto: "../assets/fotos/carne1.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 220,
      ehVegetariano: false,
      categoriaId: 5
  },
  {
      id: 21,
      nome: "Dolma do Azerbaijão",
      desc: "Vitela, borrego, beringela, tomate, pimentão.",
      preco: 51.49,
      foto: "../assets/fotos/carne2.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 230,
      ehVegetariano: false,
      categoriaId: 5
  },
  {
      id: 22,
      nome: "Fritas com Carne",
      desc: "Massa, vitela, rabo gordo, verduras frescas.",
      preco: 39.89,
      foto: "../assets/fotos/carne3.jpg",
      desconto: 10,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 170,
      ehVegetariano: false,
      categoriaId: 5
  },
  {
      id: 23,
      nome: "Vitela com cogumelos em molho picante",
      desc: "Vitela, cogumelos, manteiga, molho de pimenta doce, cebola, coentro.",
      preco: 35.69,
      foto: "../assets/fotos/carne4.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 180,
      ehVegetariano: false,
      categoriaId: 5
  },
  {
      id: 24,
      nome: "Tabaka de frango", 
      desc: "Frango para duas pessoas",
      preco: 28.29,
      foto: "../assets/fotos/frango1.jpg",
      desconto: 20,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 150,
      ehVegetariano: false,
      categoriaId: 6
  },
  {
      id: 25,
      nome: "Filé de frango com batata",
      desc: "Filé de frango, batata, tomate",
      preco: 22.49,
      foto: "../assets/fotos/frango2.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 140,
      ehVegetariano: false,
      categoriaId: 6
  },
  {
      id: 26,
      nome: "Frango árabe",
      desc: "Frango, cebola, tomate, pimentão, berinjela, batata.",
      preco: 27.29,
      foto: "../assets/fotos/frango3.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 230,
      ehVegetariano: false,
      categoriaId: 6
  },
  {
      id: 27,
      nome: "Frutas da estação",
      desc: "Maçã, pêssego, morango, melão e uvas.",
      preco: 15.10,
      foto: "../assets/fotos/sobremesa1.jpg",
      desconto: 10,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 250,
      ehVegetariano: false,
      categoriaId: 7
  }, 
  {
      id: 28,
      nome: "Geléia", 
      desc: "Geléia de amoras, morango e pêssego.",
      preco: 21.33,
      foto: "../assets/fotos/sobremesa2.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 150,
      ehVegetariano: false,
      categoriaId: 7
  },
  {
      id: 29,
      nome: "Variedade de frutas secas e nozes",
      desc: "Castanhas, damasco, uvas secas e nozes",
      preco: 19.30,
      foto: "../assets/fotos/sobremesa3.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 150,
      ehVegetariano: false,
      categoriaId: 7
  },
  {
      id: 30,
      nome: "Sorvete", 
      desc: "Sorvete de morango.",
      preco: 14.09,
      foto: "../assets/fotos/sobremesa4.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 150,
      ehVegetariano: false,
      categoriaId: 7
  },
  {
      id: 31,
      nome: "Vinho tinto", 
      desc: "Vinho tinto seco, francês.",
      preco: 47.89,
      foto: "../assets/fotos/bebida1.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 250,
      ehVegetariano: false,
      categoriaId: 8
  },
  {
      id: 32,
      nome: "Cerveja Pilsen",
      desc: "Caneco de cerveja Pilsen de 500ml.",
      preco: 11.90,
      foto: "../assets/fotos/bebida2.jpg",
      desconto: 10,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 170,
      ehVegetariano: false,
      categoriaId: 8
  },
  {
      id: 32,
      nome: "Xícara de chá", 
      desc: "Xícara de chá de ervas egípcias.",
      preco: 5.34,
      foto: "../assets/fotos/bebida3.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 150,
      ehVegetariano: false,
      categoriaId: 8
  },
  {
      id: 33,
      nome: "Capuccino", 
      desc: "Xícara pequena de café.",
      preco: 8.30,
      foto: "../assets/fotos/bebida4.jpg",
      desconto: 8.23,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 150,
      ehVegetariano: false,
      categoriaId: 8
  },
  {
      id: 34,
      nome: "Coquetel de maracujá", 
      desc: "Coquetel de vodka com maracujá.",
      preco: 16.99,
      foto: "../assets/fotos/bebida5.jpg",
      desconto: 0,
      pontosDasAvaliacoes: 4,
      totalDeAvaliacoes: 480, 
      disponibilidade: 5,
      totalDeCompras: 0,
      peso: 150,
      ehVegetariano: false,
      categoriaId: 8
  }
];